Make build and runtime dependency on antlr3 versioned.